sha256: 32c928f24ba3b4d4878db568e670a9eca978d7fb7d785ba1e6cde5b046c88f38
real_size: null
zip_size: 557388301
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep74/open_data_millesime_2025-07-a_dep74_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep74/open_data_millesime_2025-07-a_dep74_pgdump_metadata.yml
